prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

extensiondir=${libdir}/nemo/extensions-3.0

Name: libnemo-extension
Description: A library to create Nemo view extensions
Version: 5.4.2
Requires: gio-2.0, glib-2.0, gtk+-3.0
Libs: -L${libdir} -lnemo-extension
Cflags: -I${includedir}/nemo
